Get the most out of your Centmin Mod LEMP stack
Become a Member

Master Branch prep PHP 7.3 alpha incompatible PHP extension auto removal

Discussion in 'Centmin Mod Github Commits' started by eva2000, Jun 11, 2018.

  1. eva2000

    eva2000 Administrator Staff Member

    36,387
    7,992
    113
    May 24, 2014
    Brisbane, Australia
    Ratings:
    +12,304
    Local Time:
    2:33 AM
    Nginx 1.15.x
    MariaDB 5.5/10.x
    prep PHP 7.3 alpha incompatible PHP extension auto removal

    auto remove incompatible PHP extensions, mailparse, memcache and memcached if PHP 7.3.0 alpha detected unless persistent config file /etc/centminmod/custom_config.inc sets PHPSEVENTHREE_EXTFIX='n' which tells php update routine not to auto remove these PHP extensions so that can test when updated versions of these extensions are released

    Continue reading...

    Centmin Mod Github Master branch

    Master branch is where most recent commits are made as at May 24, 2015.
     
..